<div class="container mt-4">
    <div class="row">
        <ng-container *ngFor="let pelicula of data">
            <div class="col-md-3 mt-3">
                <div class="card" style="width: 15rem;">
                    <div class="overlay">
                        <div>{{pelicula.idMovie.synopsis}}</div>
                    </div>
                    <img src="data:image/jpeg;base64,{{pelicula.idMovie.idImage.data}}" class="card-img-top" alt="patos" style="width: 100%;" >
                    <div class="card-body text-light">
                        <p class="card-text">{{pelicula.tipo}}</p>
                        <h5 class="card-title">{{pelicula.idMovie.name}}</h5>
                    </div>
                </div>
            </div>
        </ng-container>
        


    </div>
</div>
